Delete an item by ID

CURRENTLY NOT SUPPORTED

Delete an item from a conversation with the given IDs.

Request

DELETE

https://ai.api.cloud.yandex.net/v1/conversations/{conversation_id}/items/{item_id}
        

Path parameters

Name

Description

conversation_id

Type: string

The ID of the conversation that contains the item.

Example: ``

item_id

Type: string

The ID of the item to delete.

Example: ``

Responses

200 OK

OK

Body

application/json
{
          "id": "example",
          "object": "conversation",
          "metadata": null,
          "created_at": 0
        }
        

Name

Description

created_at

Type: integer

The time at which the conversation was created, measured in seconds since the Unix epoch.

id

Type: string

The unique ID of the conversation.

Example: example

metadata

Type: unknown

Set of key-value pairs that can be attached to an object. This can be useful for storing additional information about the object in a structured format, and querying for objects via API or the dashboard.

Example: null

object

Type: string

The object type, which is always conversation.

Default: conversation

Const: conversation

Предыдущая
Следующая